TP-LINK TL-PS110U Print Server 'tplink-enum.py' Security Bypass Vulnerability

Bugtraq ID: 60682
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 19 2013 12:00AM
Updated: Jun 19 2013 12:00AM
Credit: SANTHO
Vulnerable: TP-LINK TL-PS110U 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus